{
  "alfredsnippet" : {
    "snippet" : "git config --global alias.lg \"log --all --graph --decorate --abbrev-commit --date=relative --format=format:'%C(bold blue)%h%C(reset) %C(bold green)(%ar)%C(reset) %C(white)%an%C(reset) %C(bold yellow)%d%C(reset) %C(white bold)%s%C(reset)'\"",
    "uid" : "B8EAC7DA-9445-468F-A1FA-C0555E488529",
    "name" : "alias.lg",
    "keyword" : "alias.lg"
  }
}